Bug 55104 - (NFS IRIX)globbing does not work on NFS mounted volumes - kernel 2.4.9-6 or higher
Summary: (NFS IRIX)globbing does not work on NFS mounted volumes - kernel 2.4.9-6 or h...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-25 17:18 UTC by Frank Bures
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 10:51:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Bures 2001-10-25 17:18:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (OS/2; U)

Description of problem:
ls [a-z]* command over an NFS mounted directory does not return anything, while ls over the same directory works normally
Problem appears in both 2.4.9-6 and patched 2.4.9-7.4 kernels.  Downgrade to  2.4.3-12 solves the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Upgrade to 2.4.9-6 or patched 2.4.9-7.4 kernel
2.  Login as user, whose $HOME directory is on an NFS mounted remote volume
3.  Try ls.  The directory is listed.
4.  Try 'ls n*', where 'n' is the first character in the name of an existing file
5.  The command returns "File not found".
	

Expected Results:  Listing of file names starting with the defined character.

Additional info:

Could be related to bug #54941

Comment 1 Arjan van de Ven 2001-10-25 17:21:21 UTC
any idea what OS the server is ?

Comment 2 Frank Bures 2001-10-25 17:54:14 UTC
IRIX64 6.5  IP27

Comment 3 Steve Dickson 2004-08-11 10:51:45 UTC
I believe this was an IRIX issue that was fixed.


Note You need to log in before you can comment on or make changes to this bug.